COLOR_NAMES_TO_RGB = {
   'black': (0,0,0),
    'indigo': (75, 0, 130),
     'gold': (255, 215, 0), 
     'firebrick': (178, 34, 34),
     'indianred': (205, 92, 92), 
     'yellow': (255, 255, 0),
     'darkolivegreen': (85, 107, 47), 
     'darkseagreen': (143, 188, 143), 
     'slategrey': (112, 128, 144),
     'darkslategrey': (47, 79, 79),
     'mediumvioletred': (199, 21, 133), 
     'mediumorchid': (186, 85, 211), 
     'chartreuse': (127, 255, 0),
     'mediumblue': (0, 0, 205),
     'black': (0, 0, 0), 
     'springgreen': (0, 255, 127),
     'orange': (255, 35, 0), 
     'lightsalmon': (255, 160, 122), 
     'brown': (165, 42, 42), 
     'turquoise': (64, 224, 208), 
     'lightseagreen': (32, 178, 170), 
     'cyan': (0, 255, 255), 
     'silver': (192, 192, 192), 
     'skyblue': (135, 206, 235), 
     'gray': (128, 128, 128), 
     'darkturquoise': (0, 206, 209), 
     'goldenrod': (218, 165, 32), 
     'darkgreen': (0, 100, 0), 
     'darkviolet': (148, 0, 211), 
     'darkgray': (169, 169, 169), 
     'lightpink': (255, 182, 193), 
     'darkmagenta': (139, 0, 139), 
     'lightgoldenrodyellow': (250, 250, 210), 
     'lavender': (230, 230, 250), 
     'yellowgreen': (154, 205, 50), 
     'thistle': (216, 191, 216), 
     'violet': (238, 130, 238), 
     'navy': (0, 0, 128), 
     'dimgrey': (105, 105, 105), 
     'orchid': (218, 112, 214), 
     'blue': (0, 0, 255), 
     'ghostwhite': (248, 248, 255), 
     'honeydew': (240, 255, 240), 
     'cornflowerblue': (100, 149, 237), 
     'darkblue': (0, 0, 139), 
     'darkkhaki': (189, 183, 107), 
     'violetred': (208, 32, 144), 
     'cornsilk': (255, 248, 220), 
     'red': (255, 0, 0), 
     'bisque': (255, 228, 196), 
     'slategray': (112, 128, 144), 
     'darkcyan': (0, 139, 139), 
     'khaki': (240, 230, 140), 
     'wheat': (245, 222, 179), 
     'lightslateblue': (132, 112, 255), 
     'deepskyblue': (0, 191, 255), 
     'darkred': (139, 0, 0), 
     'steelblue': (70, 130, 180), 
     'aliceblue': (240, 248, 255), 
     'lightslategrey': (119, 136, 153), 
     'gainsboro': (220, 220, 220), 
     'mediumturquoise': (72, 209, 204), 
     'floralwhite': (255, 250, 240), 
     'coral': (255, 127, 80), 
     'aqua': (0, 255, 255), 
     'burlywood': (222, 184, 135), 
     'darksalmon': (233, 150, 122), 
     'beige': (245, 245, 220), 
     'azure': (240, 255, 255), 
     'lightsteelblue': (176, 196, 222), 
     'oldlace': (253, 245, 230), 
     'lightgoldenrod': (238, 221, 130), 
     'greenyellow': (173, 255, 47), 
     'royalblue': (65, 105, 225), 
     'olivedrab': (107, 142, 35), 
     'mistyrose': (255, 228, 225), 
     'sienna': (160, 82, 45), 
     'mediumpurple': (147, 112, 219), 
     'lightcoral': (240, 128, 128), 
     'orangered': (255, 69, 0), 
     'navajowhite': (255, 222, 173), 
     'lime': (0, 255, 0), 
     'palegreen': (152, 251, 152), 
     'lightcyan': (224, 255, 255), 
     'seashell': (255, 245, 238), 
     'mediumspringgreen': (0, 250, 154), 
     'fuchsia': (255, 0, 255),
     'papayawhip': (255, 239, 213), 
     'blanchedalmond': (255, 235, 205), 
     'peru': (205, 133, 63), 
     'aquamarine': (127, 255, 212), 
     'white': (255, 255, 255), 
     'darkslategray': (47, 79, 79), 
     'lightgray': (211, 211, 211), 
     'ivory': (255, 255, 240), 
     'dodgerblue': (30, 144, 255), 
     'lawngreen': (124, 252, 0), 
     'lightgreen': (20, 255, 30), 
     'crimson': (220, 20, 60), 
     'forestgreen': (34, 139, 34), 
     'darkgrey': (169, 169, 169), 
     'olive': (128, 128, 0), 
     'mintcream': (245, 255, 250), 
     'antiquewhite': (250, 235, 215), 
     'dimgray': (105, 105, 105), 
     'cadetblue': (95, 158, 160), 
     'moccasin': (255, 228, 181), 
     'limegreen': (50, 205, 50), 
     'saddlebrown': (139, 69, 19), 
     'grey': (128, 128, 128), 
     'darkslateblue': (72, 61, 139), 
     'lightskyblue': (135, 206, 250), 
     'deeppink': (255, 20, 147), 
     'plum': (221, 160, 221), 
     'lightgrey': (211, 211, 211), 
     'darkgoldenrod': (184, 134, 11), 
     'maroon': (128, 0, 0), 
     'sandybrown': (244, 164, 96), 
     'magenta': (255, 0, 255), 
     'tan': (210, 180, 140), 
     'rosybrown': (188, 143, 143), 
     'pink': (255, 192, 203), 
     'lightblue': (0, 50, 255), 
     'palevioletred': (219, 112, 147), 
     'mediumseagreen': (60, 179, 113), 
     'slateblue': (106, 90, 205), 
     'linen': (250, 240, 230), 
     'darkorange': (255, 140, 0), 
     'powderblue': (176, 224, 230),
     'seagreen': (46, 139, 87), 
     'snow': (255, 250, 250), 
     'mediumslateblue': (123, 104, 238), 
     'midnightblue': (25, 25, 112), 
     'paleturquoise': (175, 238, 238), 
     'palegoldenrod': (238, 232, 170), 
     'whitesmoke': (245, 245, 245), 
     'darkorchid': (153, 50, 204), 
     'salmon': (250, 128, 114), 
     'lightslategray': (119, 136, 153), 
     'lemonchiffon': (255, 250, 205), 
     'chocolate': (210, 105, 30), 
     'tomato': (255, 99, 71), 
     'hotpink': (255, 5, 14), 
     'lightyellow': (255, 255, 224), 
     'lavenderblush': (255, 240, 245), 
     'navyblue': (0, 0, 128), 
     'purple': (128, 0, 128), 
     'mediumaquamarine': (102, 205, 170), 
     'green': (0, 128, 0), 
     'blueviolet': (138, 43, 226), 
     'peachpuff': (255, 218, 185) 
}


